package com.banesco;

import io.quarkus.runtime.Quarkus;
import io.quarkus.runtime.annotations.QuarkusMain;

@QuarkusMain
public class RecUpdateCardStatusApplication {

    public static void main(String[] args) {
        System.out.println("Starting Reception Update Card Status ...........");
        Quarkus.run();
    }
}